#compareBox {
	margin-top:0px;
}

sup {
	color:#FF0000;
	font-weight:bold;
}

#compareBasketData {
	padding: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E9E9E9;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 20px;
	margin-left: 10px;
}

.compare_prd_name {
	width:230px;
	padding-bottom: 10px;
	padding-left:10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
	background-color:#FFFFFF;
}

#compare_photo {
	margin-bottom:10px;
	width:130px;
	position: relative;
}

.compare_param_name {
	padding:10px;
	font-weight:bold;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #EFEFEF;
}

.compare_param_name div{
	width:230px;
}

#compare_delete {
	position: absolute;
	left: 120px;
	cursor: hand;
	cursor: pointer;
	background-image: url(compare_delete_b2.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	height: 12px;
	width: 12px;
}

#compare_delete:hover {
	background-position: -12px 0px;
}


.compare_param_value {
	padding:10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #EFEFEF;
}

.compare_param_value_dark {
	padding:10px;
	/*background-color:#F8F8F8;*/
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #EFEFEF;
}

.compareclickedRow { background-color: #EFEFEF; }
.comparehoverRow { background-color: #EFEFEF;}

.main_menu_height_compare {
	max-width:700px;
	/*width:expression(document.body.clientWidth > 1000? "700px": "auto" );*/
	width:expression(document.body.clientWidth - 270);
}

.menu_bottom_compare {
	max-width:900px;
	/*width:expression(document.body.clientWidth > 1000? "900px": "auto" );*/
	width:expression(document.body.clientWidth - 270);
}
